gnunet-svn
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[taler-deployment] branch master updated: Netzbon setup.


From: gnunet
Subject: [taler-deployment] branch master updated: Netzbon setup.
Date: Sat, 04 Mar 2023 16:54:46 +0100

This is an automated email from the git hooks/post-receive script.

ms pushed a commit to branch master
in repository deployment.

The following commit(s) were added to refs/heads/master by this push:
     new c0b93a7  Netzbon setup.
c0b93a7 is described below

commit c0b93a7f28a828da2a0a055140742fb1893e3140
Author: MS <ms@taler.net>
AuthorDate: Sat Mar 4 16:54:01 2023 +0100

    Netzbon setup.
    
    Providing Nexus jobs to submit and retrieve
    transactions.
---
 netzbon/config_launch_libeufin.sh | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

diff --git a/netzbon/config_launch_libeufin.sh 
b/netzbon/config_launch_libeufin.sh
index 2ad36d1..4f839ea 100755
--- a/netzbon/config_launch_libeufin.sh
+++ b/netzbon/config_launch_libeufin.sh
@@ -214,3 +214,25 @@ libeufin-cli facades \
   --facade-name ${LIBEUFIN_TALER_FACADE} \
   ${EBICS_CONNECTION_NAME} ${LIBEUFIN_NEXUS_USERNAME} || true
 echo "OK"
+
+echo -n "Configuring the background jobs to submit/get transactions..."
+# Tries every second.
+# Not idempotent, FIXME #7739
+libeufin-cli accounts task-schedule \
+  --task-type submit \
+  --task-name exchange-payments \
+  --task-cronspec "* * *" \
+  exchange-at-nexus || true
+echo OK
+
+# Tries every second.  Ask C52
+echo -n Setup history fetch task..
+# Not idempotent, FIXME #7739
+libeufin-cli accounts task-schedule \
+  --task-type fetch \
+  --task-name exchange-history \
+  --task-cronspec "* * *" \
+  --task-param-level report \
+  --task-param-range-type latest \
+  exchange-at-nexus || true
+echo OK

-- 
To stop receiving notification emails like this one, please contact
gnunet@gnunet.org.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]